{% extends "base.html" %}
{% load wagtailimages_tags %}

{% block content %}
  {% include "base/include/header.html" %}

  <div class="container">
    <div class="row">
      <div class="col-md-7">
        {{ page.body }}
      </div>
    </div>
  </div>
{% endblock content %}
